uuid: 47c60d8e-e436-429f-878f-91b75743ffd8
langcode: en
status: true
dependencies:
  module:
    - islandora
    - system
  theme:
    - leaf_base
_core:
  default_config_hash: V1KgyimA3olDXTlXSIMhqcMj6A-N9626WlAuxnWQ9ok
id: leaf_base_sitebranding
theme: leaf_base
region: navigation
weight: -12
provider: null
plugin: system_branding_block
settings:
  id: system_branding_block
  label: 'Site branding'
  label_display: '0'
  provider: system
  use_site_logo: true
  use_site_name: false
  use_site_slogan: false
visibility:
  media_source_mimetype:
    id: media_source_mimetype
    negate: false
    context_mapping: {  }
    mimetype: ''
